> ## Documentation Index
> Fetch the complete documentation index at: https://docs.joyfill.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a user



## OpenAPI

````yaml delete /users/{identifier}
openapi: 3.1.0
info:
  title: joyfill
  version: '1.1'
servers:
  - url: https://api-joy.joyfill.io/v1
security:
  - sec0: []
paths:
  /users/{identifier}:
    delete:
      summary: Delete a user
      operationId: delete-a-user
      parameters:
        - name: identifier
          in: path
          schema:
            type: string
          required: true
        - name: Authorization
          in: header
          description: >-
            Supports both API Key and User Access Token authorization. See
            https://joyfill.mintlify.app/api/authentication
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            text/plain:
              examples:
                Result:
                  value: |-
                    {
                      "deleted": "Boolean",
                      "identifier": "String"
                    }
              schema:
                type: object
                properties:
                  deleted:
                    type: string
                    example: Boolean
                  identifier:
                    type: string
                    example: String
      deprecated: false
      security: []
components:
  securitySchemes:
    sec0:
      type: http
      scheme: basic

````